<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc2511m000" xml:lang="en">
   <Header>
      <Title>Line Station Order - Purchase Orders (tiasc2511m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view <Link href="/baanerp/td/glossary/glossary#PurchaOrders_td" role="glossary">purchase orders</Link> used in <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can use purchase
		  orders to buy products from a supplying assembly line that is in a different <Link href="/baanerp/tc/glossary/glossary#LogistCompan_tc" role="glossary">logistic company</Link> than the main assembly line. These
		  purchase orders are used for WIP transfers from supplying assembly lines in
		  another logistic company to the main assembly line.</Paragraph>
         <Paragraph>The purchase orders
		  are automatically generated in the supplying company with the <GUIRef href="/baanerp/ti/asc/tiasc7200m000" role="session">Generate WIP Transfer (tiasc7200m000)</GUIRef> session. Based on this process, intercompany
		  sales and purchase orders are generated.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000301" role="manual">Assembly control overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000303" role="manual">Assembly order costing</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tiasc211.asso">
         <Header>
            <Title>Assembly Order</Title>
         </Header>
         <FuncDesc>An order to assemble a product on one or more assembly lines.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiasc211.lstn">
         <Header>
            <Title>Line Station</Title>
         </Header>
         <FuncDesc>A work center that is part of an assembly line. A line station
		is used in the production of FAS (final assembly schedule) items. A line
		station can have multiple positions, which enables more than one item to be
		present in one line station.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tirou001.dsca">
         <Header>
            <Title>Line Station</Title>
         </Header>
         <FuncDesc>A work center that is part of an assembly line. A line station
		is used in the production of FAS (final assembly schedule) items. A line
		station can have multiple positions, which enables more than one item to be
		present in one line station.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiasc211.supl">
         <Header>
            <Title>Supply Line</Title>
         </Header>
         <FuncDesc>The assembly line in a different logistical company which
		  supplies the product to the main assembly line.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiasc211.pord">
         <Header>
            <Title>Purchase Order</Title>
         </Header>
         <FuncDesc>The order number of the <Link href="/baanerp/td/glossary/glossary#PurchaOrders_td" role="glossary">purchase order</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiasc211.pono">
         <Header>
            <Title>Purchase Order</Title>
         </Header>
         <FuncDesc>The purchase order line.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>